Subject: Ackanomic Games Digest V2 #93
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Tuesday, June 17 1997     Volume 02 : Number 093

----------------------------------------------------------------------

Date: Mon, 16 Jun 1997 01:00:02 -0700
From: Brian Raiter <[email-masked]>
Subject: Acka: The Machine That Goes *ping* 

Today is Monday, the 16th day of June, in the Year of Our Lord 1997,
and the Machine That Goes *ping* has gone *ping* today. Since I have
been scholar, the Machine has gone *ping* 2 times.

breadbox
scholar of *ping*

------------------------------

Date: Mon, 16 Jun 1997 12:44:10 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> Alfvaen plays: ice

This is approved, and "ice" is burned.  Keep an eye out for
non sequitur though, the ties to the previous segment were a
bit tenuous.

It is Alfvaen's turn.

Malenkai
Barkeep

------------------------------

Date: Mon, 16 Jun 1997 13:21:40 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Lantern

> > Alfvaen plays: ice
> 
> This is approved, and "ice" is burned.  Keep an eye out for
> non sequitur though, the ties to the previous segment were a
> bit tenuous.

Heh.  I have the plot in my mind, and if I had better cards I'd be able to
link them together more easily.  I'll see if I can manage that in the next
fragment without going over the 25-line limit.

> It is Alfvaen's turn.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Billy Joel:Miami 2017(I Saw The Lights Go Out On Broadway)
Current Book--Jo Clayton:The Snares of Ibex
They've got more pseudonyms that I've got obsessive-compulsive disorders.  --vampyr

------------------------------

Date: Mon, 16 Jun 1997 21:09:04 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Lantern

On Mon, 16 Jun 1997, Aaron Humphrey wrote:

> 
> > > Alfvaen plays: ice
> > 
> > This is approved, and "ice" is burned.  Keep an eye out for
> > non sequitur though, the ties to the previous segment were a
> > bit tenuous.
> 
> Heh.  I have the plot in my mind, and if I had better cards I'd be able to
> link them together more easily.  I'll see if I can manage that in the next
> fragment without going over the 25-line limit.

Well, as is my reputation and tendency, I am not sure if I understand the
rule for this game as well as I should.  How exactly does a card get
burned?  I didn't know there was a 25 line limit, are there any other
limits on story segments?  Finaly, just for clarification's sake, if I
interupt someone, I don't have to (and indeed should not) submit a story
fragment with the card?

Oh, by the way Alfvaen, don't get too attached to your plot and
background, cuz my cards (the ones I submited and the ones I ahve to play
with) aren't going to mesh very well. =)

> 
> > It is Alfvaen's turn.
> 

                                - Vynd

[email-masked]
has no .sig, writes this stuff by hand every time.

------------------------------

Date: Tue, 17 Jun 1997 00:19:27 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> Well, as is my reputation and tendency, I am not sure if I understand the
> rule for this game as well as I should.  How exactly does a card get
> burned? 

A card gets burned when it is played into the story, but has no lingering
effects.  In this case, the ice was sort of here and part of the scene,
but it is not really a loose end.  On the other hand, if a treasure map
had been worked into the story, it would be a loose end until the 
treasure was found, or the map otherwise lost, etc.

> I didn't know there was a 25 line limit, are there any other
> limits on story segments?

Lines have to be between 12 and 25 lines, not counting blank lines.

> Finaly, just for clarification's sake, if I interupt someone, I don't
> have to (and indeed should not) submit a story fragment with the card?

Correct.

BTW, I probably *would* have axed the last segment for non sequitur had
it not been the first time.  I thought a warning appropriate to start.

Malenkai
Barkeep

------------------------------

End of Ackanomic Games Digest V2 #93
************************************